#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ansi-wl-pprint
version: 0.6.7.1
id: ansi-wl-pprint-0.6.7.1-bcb791551d3f60726e62d6ed3d9e5559

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/ansi-wl-pprint
package-url:
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description: This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules: Text.PrettyPrint.ANSI.Leijen
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/ansi-wl-pprint-0.6.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/ansi-wl-pprint-0.6.7.1
              /usr/local/lib
hs-libraries: HSansi-wl-pprint-0.6.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6.1.1-3c737b5810ea1330377ce10ab93e41bb
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/ansi-wl-pprint-0.6.7.1/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/ansi-wl-pprint-0.6.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
